Announcement

Collapse
No announcement yet.

Raspbian distro

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Raspbian distro

    Found that a plugin that I bought (without reading the details of the sticky) requires the latest distro of Mono... which leads me to believe that (Based on the Mono site), that I also need to upgrade the Raspbian bistro from 8 (What came with the device) to 9 or 10. Is this supported? risky? I wouldn't want to brick the device. Thanks
Working...
X